.sidebar-content {
  /* overflow-y: auto; */
  max-height: 946px !important;
}

.sidebar-content-area {
  overflow-y: auto;
  padding: 0 10px;
  max-height: calc(100vh - 260px);
}

.sidebar-content-area.price {
  max-height: calc(100vh - 420px) !important;
}

.gv-sidebar-content-area {
  overflow-y: auto;
  padding: 0 10px;
  max-height: calc(100vh - 410px);
}

.SelectMessage {
  padding: 0 10px;
}


/* animation stuff */
.sidebar {
  width: 0;
  transition: 0.5s;
  z-index: 1020 !important;
}

/* Sidebar OUTSIDE the content when there's enough space */
.sidebar-outside {
  position: fixed;
  right: 0;
  top: 0;
  height: 100vh;
  box-shadow: -4px 0 10px rgba(0, 0, 0, 0.1);
}